Nou zeikt mig de stoof uit

vbimport

#1

ik heb pas de plextor 8432 ide ( dus 8*branden op ide)
besteld dus eigenlijk gekocht
iedereen verteld er goed nieuws over

maar nu heb ik pas gelezen
dat je voor clone cd de nieuwste filmware 1.07 nodig hebt
dat is dus geen probleem
maar nu zeggen ze dat dan die writer niet meer kan overburnen
is dat zo

maar kan ik mijn filmware installeren en dan weer deinstalleren
installeren en deinstalleren ???
enz... natuurlijk


#2

In watvoor taal is die Topic geschreven dude

CYA!
www.warezmaffia.cx


#3

die titel is op zijn limburgs geschreven

of bedoel jij de inhoud die onduidelijk is ?


#4

hey is dat niet allen het probleem met clone CD? of dan met alle writer software.


#5

Dat over niet meer overburnen met firmware 1.07 zou best eens kunnen kloppen want mijn plextortje kan dat ook niet meer met nero 4.0 ik weet niet of dat aan 1.07 ligt want ik heb m`n plextor meteen geupdated.
En over firmware vervangen check de site van plexor.

Grtz